package com.chenyang.nse.bussiness.entity.vo;

public class ProgressVO {
   private String progressid;
   private Double progressValue;
   private Boolean progressState;
   private String progresscontent;

   public String getProgressid() {
      return this.progressid;
   }

   public void setProgressid(String progressid) {
      this.progressid = progressid;
   }

   public Double getProgressValue() {
      return this.progressValue;
   }

   public void setProgressValue(Double progressValue) {
      this.progressValue = progressValue;
   }

   public Boolean getProgressState() {
      return this.progressState;
   }

   public void setProgressState(Boolean progressState) {
      this.progressState = progressState;
   }

   public String getProgresscontent() {
      return this.progresscontent;
   }

   public void setProgresscontent(String progresscontent) {
      this.progresscontent = progresscontent;
   }
}
